Is a gem ready for Rails 4 or 5?

axlsx_rails https://rubygems.org/gems/axlsx_rails


Ready for Rails 4? ready

July 13th, 2015: 0.4.0 release

Support for Rails 4.2


Ready for Rails 5? ready

https://github.com/straydogstudio/axlsx_rails/blob/master/CHANGELOG.md

July 26st, 2016: 0.5.0 release

Support for Rails 5


Status or notes updated 12 days ago.

Please comment below if you know the current status of this gem, or want to add extra info. We'll update the info accordingly, thanks!

comments powered by Disqus